Subject: Re: bug#44689: 28.0.50; Use appropriate face for Flymake unknown backend

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Nov 2020 06:23:33 +0100

João Távora <[email-masked]> writes:

> Yes, I am totally fine with changing the face, or using some other
> character to indicate this situation. I just don't see it as super
> priority because it's an odd setting to have, in my opinion, but
> patches welcome.

I'm now just removed the face from the "?", which makes it look OK in
both active and inactive windows.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no